.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.029234px;}
.ls1{letter-spacing:-0.925853px;}
.ls13{letter-spacing:-0.924482px;}
.lse{letter-spacing:-0.537499px;}
.ls7{letter-spacing:-0.521671px;}
.lsd{letter-spacing:-0.502032px;}
.ls15{letter-spacing:-0.497732px;}
.ls8{letter-spacing:-0.484763px;}
.ls17{letter-spacing:-0.423008px;}
.ls10{letter-spacing:-0.361416px;}
.ls6{letter-spacing:-0.193515px;}
.ls9{letter-spacing:-0.152724px;}
.lsf{letter-spacing:-0.070889px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.033469px;}
.lsa{letter-spacing:0.125508px;}
.ls4{letter-spacing:0.183056px;}
.ls18{letter-spacing:0.282741px;}
.ls16{letter-spacing:0.310423px;}
.ls5{letter-spacing:0.311445px;}
.lsb{letter-spacing:0.418360px;}
.ls12{letter-spacing:0.430306px;}
.ls14{letter-spacing:0.468563px;}
.lsc{letter-spacing:0.543867px;}
.ls11{letter-spacing:0.753047px;}
.ls3{letter-spacing:1.216032px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.216032px;}
._0{width:1.979887px;}
._5{width:66.933817px;}
._3{width:453.724932px;}
._2{width:541.417752px;}
._4{width:543.114433px;}
._6{width:661.218859px;}
.fc2{color:rgb(157,164,168);}
.fc1{color:rgb(147,149,152);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.917980px;}
.fs0{font-size:32.539080px;}
.fs4{font-size:39.511740px;}
.fs2{font-size:44.160180px;}
.fs1{font-size:76.699260px;}
.y1e{bottom:4.667971px;}
.y0{bottom:16.067227px;}
.y1c{bottom:16.459492px;}
.y1d{bottom:31.742205px;}
.y1{bottom:177.371902px;}
.y1b{bottom:265.140768px;}
.y19{bottom:324.890800px;}
.y1a{bottom:342.629091px;}
.y18{bottom:350.097845px;}
.y17{bottom:375.304889px;}
.y16{bottom:392.109586px;}
.y15{bottom:404.246311px;}
.y13{bottom:464.929938px;}
.y14{bottom:482.668228px;}
.y12{bottom:490.136982px;}
.y11{bottom:515.344027px;}
.y10{bottom:532.148724px;}
.yf{bottom:544.285449px;}
.yd{bottom:604.969075px;}
.ye{bottom:622.707366px;}
.yc{bottom:630.176120px;}
.yb{bottom:655.383165px;}
.ya{bottom:672.187862px;}
.y9{bottom:684.324587px;}
.y8{bottom:846.769987px;}
.y7{bottom:871.043437px;}
.y6{bottom:889.715322px;}
.y5{bottom:908.387207px;}
.y2{bottom:928.926281px;}
.y4{bottom:940.129412px;}
.y3{bottom:986.809124px;}
.h3{height:31.009743px;}
.h7{height:31.742189px;}
.h6{height:38.681993px;}
.h5{height:42.084652px;}
.h4{height:73.094395px;}
.h2{height:1014.816333px;}
.h1{height:1336.793277px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:56.949249px;}
.xd{left:69.085975px;}
.x4{left:77.488323px;}
.x3{left:79.355511px;}
.xb{left:199.789170px;}
.x6{left:206.324330px;}
.x9{left:214.726678px;}
.x7{left:485.469011px;}
.xc{left:495.738548px;}
.x1{left:545.219043px;}
.xa{left:547.086232px;}
.xe{left:558.289363px;}
.x8{left:736.605865px;}
.x5{left:879.445785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.854107pt;}
.ls1{letter-spacing:-0.768316pt;}
.ls13{letter-spacing:-0.767178pt;}
.lse{letter-spacing:-0.446042pt;}
.ls7{letter-spacing:-0.432907pt;}
.lsd{letter-spacing:-0.416609pt;}
.ls15{letter-spacing:-0.413041pt;}
.ls8{letter-spacing:-0.402279pt;}
.ls17{letter-spacing:-0.351032pt;}
.ls10{letter-spacing:-0.299920pt;}
.ls6{letter-spacing:-0.160587pt;}
.ls9{letter-spacing:-0.126738pt;}
.lsf{letter-spacing:-0.058827pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.027774pt;}
.lsa{letter-spacing:0.104152pt;}
.ls4{letter-spacing:0.151908pt;}
.ls18{letter-spacing:0.234632pt;}
.ls16{letter-spacing:0.257603pt;}
.ls5{letter-spacing:0.258452pt;}
.lsb{letter-spacing:0.347174pt;}
.ls12{letter-spacing:0.357088pt;}
.ls14{letter-spacing:0.388835pt;}
.lsc{letter-spacing:0.451327pt;}
.ls11{letter-spacing:0.624914pt;}
.ls3{letter-spacing:1.009120pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.009120pt;}
._0{width:1.643002pt;}
._5{width:55.544800pt;}
._3{width:376.522084pt;}
._2{width:449.293672pt;}
._4{width:450.701656pt;}
._6{width:548.710210pt;}
.fs3{font-size:17.358714pt;}
.fs0{font-size:27.002444pt;}
.fs4{font-size:32.788682pt;}
.fs2{font-size:36.646174pt;}
.fs1{font-size:63.648619pt;}
.y1e{bottom:3.873700pt;}
.y0{bottom:13.333333pt;}
.y1c{bottom:13.658853pt;}
.y1d{bottom:26.341160pt;}
.y1{bottom:147.191467pt;}
.y1b{bottom:220.026160pt;}
.y19{bottom:269.609520pt;}
.y1a{bottom:284.329580pt;}
.y18{bottom:290.527500pt;}
.y17{bottom:311.445480pt;}
.y16{bottom:325.390800pt;}
.y15{bottom:335.462420pt;}
.y13{bottom:385.820520pt;}
.y14{bottom:400.540580pt;}
.y12{bottom:406.738500pt;}
.y11{bottom:427.656480pt;}
.y10{bottom:441.601800pt;}
.yf{bottom:451.673420pt;}
.yd{bottom:502.031520pt;}
.ye{bottom:516.751580pt;}
.yc{bottom:522.949500pt;}
.yb{bottom:543.867480pt;}
.ya{bottom:557.812800pt;}
.y9{bottom:567.884420pt;}
.y8{bottom:702.689180pt;}
.y7{bottom:722.832420pt;}
.y6{bottom:738.327220pt;}
.y5{bottom:753.822020pt;}
.y2{bottom:770.866300pt;}
.y4{bottom:780.163180pt;}
.y3{bottom:818.900180pt;}
.h3{height:25.733329pt;}
.h7{height:26.341147pt;}
.h6{height:32.100120pt;}
.h5{height:34.923804pt;}
.h4{height:60.657134pt;}
.h2{height:842.141867pt;}
.h1{height:1109.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:47.259140pt;}
.xd{left:57.330760pt;}
.x4{left:64.303420pt;}
.x3{left:65.852900pt;}
.xb{left:165.794360pt;}
.x6{left:171.217540pt;}
.x9{left:178.190200pt;}
.x7{left:402.864800pt;}
.xc{left:411.386940pt;}
.x1{left:452.448160pt;}
.xa{left:453.997640pt;}
.xe{left:463.294520pt;}
.x8{left:611.269860pt;}
.x5{left:729.805080pt;}
}
